body {
	background-image: url('../images/oz-harliquin.jpg');
	font-family: 'Vollkorn', serif;
}

.section {
	height: 100vh;
	width: 100vw;
}

.keyvis {
	background-image: url('../images/keyvis-squarish-transparent6.png');
	background-repeat: no-repeat;
	background-size: 100vh 100vh;
	background-position: 0 center;
	width: 100vw;
	height: 100vh;
	text-align: center;
	position: absolute;
	bottom: 0;
	top:0;
}

#top2 {
	width: 45vw;
	position: absolute;
	right: 0;
	height: 100vh;
	text-align: center;
}

#top2 .text {
	position: absolute;
	width: 75%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	background-image: url('../images/white.png');
	background-size: 100% 100%;
	padding: 0% 10% 20% 10%;
	text-align: left;
}

.text p {
	padding: 0em 2em;
	margin-bottom: 1em;
	font-family: 'Vollkorn', serif;
	line-height: 1.25em;
	text-indent: 1.5em;
}

#top2 .text img {
	width: 100%;
	margin-bottom: 1.5em;
}

#gamelogo {
	position: absolute;
	width: 40%;
	bottom: 2.5%;
	left: 7.5%;
	
}

#mglogo {
	position: absolute;
	width: 15em;
	right: 2.5%;
	top: 2.5%;
}


#brandlogo{
	position: absolute;
	width: 15em;
	top: 2.5%;
	left: 2.5%;
}

.column img {
	width: 100%;
}

.slide {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 100vh;
	width: 100vw;
	position: relative;
}

.slide svg {
	width: 100vw;
	height: 56vw;
	position: absolute;
	bottom: 0;
}

svg text {
	fill: #55281d;;
}

.name {
	font-size: 4em;
}

.name-title {
	font-size: 2.25em;
}

.profile-text {
	background-color: #fff;
}

@media screen and (min-aspect-ratio: 25/14) { 
.slide svg {

	top: 0;
}

}


#character-layout {

}




#fuka {
	background-image: url('../images/cottage-v.png');
}

#oz {
	background-image: url('../images/oz-v.png');
}
#grimm {
	background-image: url('../images/grimm-street-v.png');
}
#wolfgang {
	background-image: url('../images/soh-stall-v.png');
}
#boots {
	background-image: url('../images/boots-castle-v.png');
}
#sherwood {
	background-image: url('../images/clinic-v.png');
}
#oscarwilde {
	background-image: url('../images/brothel-outside-v.png');
}
#anderson {
	background-image: url('../images/anderson-v.png');
}
#adehilde {
	background-image: url('../images/heidi-farm-v.png');
}


.slide svg {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	 -webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
   -ms-transform: translate3d(0, 0, 0);
   transform: translate3d(0, 0, 0);
}

.active > .use-name {
	stroke: #580909;
	stroke-width: 10px;
}
.chara-pop {
	display: none;
}

.chara-pop-overlay {
	position: absolute;
	height: 100vh;
	width: 100vw;
	background: rgba(0,0,0,.5);
	top: 0;
	left: 0;
	
}

.chara-pop-inner {
	position: absolute;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	background-image: url('../images/paperscrap.png');
	height: 40vh;
	width: 40vw;
	padding: 5em 3em;
	top: 70%;
	left: 50%;
	transform: translate(-50%,-50%);
	color:  #55281d;
}

.head {
	float: right;
	transform: rotate(5deg);
	width: 50%;
	margin-right: -33%;
	margin-top: -10%;

}


.chara-pop-inner h3,
.chara-pop-inner h4 {
	line-height: 1em;
}
.chara-pop-inner h4 {
	font-size: 1.5em;
	margin-top: -1em;
}

.chara-pop-inner p {
	line-height: 1.15em;
}

.sub-box {
	border: 1px solid #580909;
	width: 75%;
	height: 3em;
	margin-bottom: 1em;
	padding: 1em;
	font-style: oblique;

}

.subs-display {
	display: none;
	line-height: 1.25em;
	font-size: .85em;
}

button {
	border-radius: 0;
	border: 1px solid #580909;
	background-color: #580909;
	color: #fff;
	
}

button:hover {
	background-color: #fff;
	color: #580909;
}

#fuka-pop {
	top: 50%;
	left: 5%;
	transform: translateY(-50%);
}

#pashet-pop {
	top: 60%;
	left: auto;
	right: 15%;
	transform: translateY(-50%);
}

#robin-pop {
	top: 60%;
	left: auto;
	right: 5%;
	transform: translateY(-50%);
}

#systemtext {
	background-image: url('../images/systemfill.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	width: 100vw;
	height: 100vh;

}

#gallerytext {
	width: 100vw;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -10;
}

#spectext {
	width: 100vw;
	height: 100vh;
	margin-top: -10em;
	background-image: url('../images/spec-back.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}


.columns img {
	width: 100%;
	border: 5px solid white;
}

#gallery {
	padding: 0 5em;
}

.social {
	position: absolute;
bottom: 2.5%;
right: 2.5%;
}

#fp-nav {
	top: 15%;
}

/* Footer
  --------------------------------------------- */  

footer {
	background-color: #bd6d6b;
	width: 100vw;
	font-size: 1em;
	color: #fff;
	text-align: center;
	padding: 2em 0;
	position: absolute;
	bottom: 0;
}

footer a {
	color: #fff;
	text-decoration: none;
	transition: 300ms;
}

.links {
	font-weight: bold;
}

footer a:hover,
footer a:active,
footer a:focus {
	color: #ffffff;
	-webkit-filter: invert(100%);
 	-moz-filter: invert(100%);
  	-o-filter: invert(100%);
  	-ms-filter: invert(100%);
  	filter: invert(100%);
}

.copyright {
	font-size: .5em;
	color: #fff;
	text-align: center;
	margin-bottom: 1em;
}
 
 footer .columns img {
 	width: 100%;
 	border: 0px;
 }